common:
    sitetitle: Alert
    logout: Logout
    admin: Administration
    cancel: Cancel
    welcome: Welcome, %username%
    notconnected: Not connected
    login: Log in
    footer: Alert by Tristan SALAUN and Thierry BIANCIOTTO.
    confirm: Confirm
    cancel: Cancel
    truevalue: True
    falsevalue: False
config:
    mandatory: Required
    optionnal: Optionnal
    
error:
    title: Error!
home:
    title: Home
    choose_lang: Choose language:
login:
    title: User authentication
    fail: Login failed!
    form:
        username: Enter your username
        password: Enter your password
        submit: Login
admin: 
    title: Administration
    empty: No %item%s found.
    add:  Add %item%
    dialog: 
        confirm: 
            title: Confirmation needed
